
:host {

  display: block;
  z-index: 100;

  .home {
    margin-right: 20px;
    font-size: 28px;

    span {
      color: #e50914;
    }
  }

  .spacer {
    flex: 1;
  }

  .profile {
    display: flex;
    align-items: center;
  }
}
